# Interface gmfBackgroundlayerStatus

interface gmfBackgroundlayerStatus {
touchedByUser: boolean;
}

- Defined in src/backgroundlayerselector/status.js:28
- Defined in src/backgroundlayerselector/status.js:25

#####
Index

### Properties

touchedByUser

## Properties

### touchedByUser

touchedByUser: boolean

Is the background layer (potentially) manually set by the user ?

- Defined in src/backgroundlayerselector/status.js:26